body.widget-snippet{
        padding:40px;
    }
    .snippet-our-services section {
        padding: 15px 0;
    }
    .snippet-our-services .container h2 {
        color: #545454;
        font-family: "montserrat",sans-serif;
        font-size: 25px;
        font-weight: 400;
    }
    .snippet-our-services .container p {
        color: #000;
        font-family: "museo sans 300";
        font-size: 16px;
    }
    .snippet-our-services .html-contain + a {
        color: #1da0ca;
        font-size: 14px;
        text-decoration: none;
        font-weight:500;
    }
    .snippet-our-services .html-contain + a:hover {
        color: #fcb714;
    }
    .snippet-our-services .html-contain + a::after {
        content: "\f178";
        font-family: fontawesome;
        margin-left: 8px;
        vertical-align: middle;
    }
